html {  scroll-behavior: smooth;}
.bg-holder {  width: 100%;  height: 100%;}
.bg-holder #banner2{  background-image: url("../img/banner2.jpg");background-repeat: no-repeat; background-size: cover; position: absolute;}
.bg-celeste{background-color: #D5E3EE;}
.bg-celeste3{background-color:#53a0c6;}
.color-celeste_claro{color:#9FB5CA;}

    .section { padding: 5% 15%; margin: 0 auto;}
    body, html ,p{font-family: "Montserrat", sans-serif;color: #2A2A2A;}
    .bg-img-end{background-repeat: no-repeat;background-position: right;background-size: contain;}

.titles{font-size: 2.5rem;font-family: "Barlow", sans-serif !important;  font-optical-sizing: auto;}
   /*.logo-banner{}*/
   .form-control{background-color: rgb(255 255 255 / 56%) !important;}
   .bg-blue{background-color: #004960;}
    .bg-celeste2{background-color: #6F9DC3;}
    .color-celeste{color:#9FB5CA;}
    .color-celeste2{color:#6F9EC3;}
    .color-blue{color:#004960;}
    .btn-altior{color:#FFFFFF !important;background-color: #00495F !important;}
    .btn-altior:hover{background-color: #003A4B !important;}
    .figure{position: relative; display: block;}
    .figcaption{position: absolute;}
    .figcaption img{width: auto !important;float: none !important;}
    .font-barlow{  font-family: "Barlow", sans-serif !important;  font-optical-sizing: auto;   }
    .fs-7{font-size: 0.9rem;}
    .header-altior {
        width: 10%;
        height: 0;
        border-right: 60px solid transparent;
        border-left: 60px solid #6F9EC3;
        border-bottom: 54px solid #6F9EC3;
}
    .navbar-brand{color:#004960; font-weight: bold;}
    #navbar-altior .nav-link, .logo-offcanvas{font-family: "Montserrat", sans-serif;color:#004960; font-weight: bold;}
   
    .font-montserrat{font-family: "Montserrat", sans-serif !important;  font-optical-sizing: auto;}
   
    .card-trasparent{border: none;background-color: transparent;}    

    .bg-somosaltior{
  background-image: url("../img/bg-somos_altior.jpg");
  background-position: top center;    
    background-attachment: absolute;
    background-repeat: no-repeat;
}
.card-title{color:#004960;font-family: "Barlow", sans-serif !important;  font-optical-sizing: auto;font-weight: bold;}
.card-body p,.content-text p{color:#004960;font-family: "Montserrat", sans-serif !important;  font-optical-sizing: auto;font-style: italic;}



/*
     FILE ARCHIVED ON 00:23:08 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:36:17 Aug 14, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.786
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 272.453
  LoadShardBlock: 232.731 (3)
  PetaboxLoader3.datanode: 196.997 (4)
  load_resource: 185.736
  PetaboxLoader3.resolve: 134.989
*/